@charset "UTF-8";
/* CSS Document */
.page-id-45832 .new-access-content > section .map {
    padding-top: 65%;
    background-image: url(./access/img/map_wide_tokyo2.png);
}
.page-id-45835 .new-access-content > section .map {
    padding-top: 72%;
    background-image: url(./access/img/map_wide_osaka_202309_2.png);
}
.page-id-45839 .new-access-content > section .map {
    padding-top: 105%;
    background-image: url(./access/img/map_wide_airports.png);
}
.page-id-45926 .new-access-content > section .map {
	background-image: url(./access/img/map_wide_kyoto2.png);
}
.page-id-45923 .new-access-content > section .map {
	background-image: url(./access/img/map_wide_kobe2.png);
	padding-top: 63%;
}
.page-id-45928 .new-access-content > section .map {
	background-image: url(./access/img/map_wide_tottori2.png);
	padding-top: 48%;
}
.page-id-45915 .new-access-content > section .map {
	background-image: url(./access/img/map_local_amanohashidate2.png);
	padding-top: 68%;
}
.page-id-45919 .new-access-content > section .map {
	background-image: url(./access/img/map_local_ine2.png);
	padding-top: 64%;
}
.page-id-45921 .new-access-content > section .map {
	background-image: url(./access/img/map_local_kinosaki2.png);
	padding-top: 68%;
}
.page-id-45917 .new-access-content > section .map {
	background-image: url(./access/img/map_local_fukuchiyama2.png);
	padding-top: 89%;
}
.access-route {
    margin: 2em 0;
}
.new-access-content .btn_wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
}
.new-access-content * + .btn_wrap {
    margin-top: 1em;
}
.new-access-content .btn_wrap .block_h {
    width: 100%;
    margin-bottom: .5em;
    font-size: 19px;
}
.new-access-content .btn_wrap .gh_btn {
    display: flex;
    justify-content: space-between;
    align-items: center;
    min-width: 15em;
    width: auto;
    min-height: 4em;
    padding: .8em 1em .8em 1.5em;
    margin: 0 .5em .5em 0;
    color: #fff;
    font-size: 16px;
    font-weight: 300;
    letter-spacing: .05em;
    line-height: 1.1;
    text-decoration: none;
    background: #FFB200;
    border: 1px solid #FFB200;
    border-radius: 9999px;
    transition: all .3s ease;
}
.new-access-content .btn_wrap .gh_btn:hover {
    color: #FFB200;
    background: #fff;
}
.new-access-content .btn_wrap .gh_btn::after {
    content: '\f054';
    margin-left: 1.5em;
    font-size: .8em;
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
}
.new-access-content dl.gh_gm_pin {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    margin: .8em 0;
    font-size: 19px;
}
.new-access-content dl.gh_gm_pin > dt {
    margin-right: 1em;
    font-size: 1em;
}
.new-access-content dl.gh_gm_pin > dd a {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 3.1em;
    height: 3.1em;
    background: #000;
    border-radius: 50%;
}
.new-access-content dl.gh_gm_pin > dd a > img {
    opacity: 1;
    display: block;
    width: 36%;
    transition: all .3s ease;
}
.new-access-content dl.gh_gm_pin > dd a:hover > img {
    opacity: .6;
}
@media only screen and (max-width: 650px) {
    .new-access-content * + .btn_wrap {
        margin-top: 2em;
    }
    .new-access-content .btn_wrap > p {
        width: 100%;
    }
    .new-access-content .btn_wrap .block_h {
        margin-bottom: 1em;
    }
    .new-access-content .btn_wrap .gh_btn {
        min-width: 100%;
        min-height: inherit;
        padding: 1em 1.5em;
        margin: 0;
    }
    .new-access-content .btn_wrap .gh_btn > b > br {
        display: none;
    }
}